---
references:
- id: AzangulovStationary2022
  accessed:
    - year: 2022
      month: 9
      day: 5
  author:
    - family: Azangulov
      given: Iskander
    - family: Smolensky
      given: Andrei
    - family: Terenin
      given: Alexander
    - family: Borovitskiy
      given: Viacheslav
  citation-key: AzangulovStationary2022
  DOI: 10.48550/arXiv.2208.14960
  issued:
    - year: 2022
      month: 8
      day: 31
  number: arXiv:2208.14960
  publisher: arXiv
  title: >-
    Stationary Kernels and Gaussian Processes on Lie Groups and their
    Homogeneous Spaces I: the Compact Case
  type: article
  URL: http://arxiv.org/abs/2208.14960

- id: ChenAutomated2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Chen
      given: Boyuan
    - family: Huang
      given: Kuang
    - family: Raghupathi
      given: Sunand
    - family: Chandratreya
      given: Ishaan
    - family: Du
      given: Qiang
    - family: Lipson
      given: Hod
  citation-key: ChenAutomated2022
  container-title: Nature Computational Science
  container-title-short: Nat Comput Sci
  DOI: 10.1038/s43588-022-00281-6
  ISSN: 2662-8457
  issue: '7'
  issued:
    - year: 2022
      month: 7
  language: en
  number: '7'
  page: 433-442
  publisher: Nature Publishing Group
  title: Automated discovery of fundamental variables hidden in experimental data
  type: article-journal
  URL: http://arxiv.org/abs/2112.10755
  volume: '2'

- id: CranmerLagrangian2020
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Cranmer
      given: Miles
    - family: Greydanus
      given: Sam
    - family: Hoyer
      given: Stephan
    - family: Battaglia
      given: Peter
    - family: Spergel
      given: David
    - family: Ho
      given: Shirley
  citation-key: CranmerLagrangian2020
  container-title: arXiv:2003.04630 [physics, stat]
  issued:
    - year: 2020
      month: 7
      day: 30
  title: Lagrangian Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2003.04630

- id: CranmerLearning2019
  author:
    - family: Cranmer
      given: Miles D
    - family: Xu
      given: Rui
    - family: Battaglia
      given: Peter
    - family: Ho
      given: Shirley
  citation-key: CranmerLearning2019
  container-title: >-
    Machine Learning and the Physical Sciences  Workshop at the 33rd Conference
    on Neural Information Processing Systems (NeurIPS)
  issued:
    - year: 2019
  language: en
  page: '6'
  title: Learning Symbolic Physics with Graph Networks
  type: paper-conference

- id: DaxGroup2021
  accessed:
    - year: 2021
      month: 12
      day: 15
  author:
    - family: Dax
      given: Maximilian
    - family: Green
      given: Stephen R.
    - family: Gair
      given: Jonathan
    - family: Deistler
      given: Michael
    - family: Schölkopf
      given: Bernhard
    - family: Macke
      given: Jakob H.
  citation-key: DaxGroup2021
  container-title: arXiv:2111.13139 [astro-ph, physics:gr-qc, stat]
  issued:
    - year: 2021
      month: 11
      day: 25
  title: Group equivariant neural posterior estimation
  type: article-journal
  URL: http://arxiv.org/abs/2111.13139

- id: ErichsonPhysicsinformed2019
  author:
    - family: Erichson
      given: N Benjamin
    - family: Muehlebach
      given: Michael
    - family: Mahoney
      given: Michael W
  citation-key: ErichsonPhysicsinformed2019
  container-title: >-
    Machine Learning and the Physical Sciences  Workshop at the 33rd Conference
    on Neural Information Processing Systems (NeurIPS)
  issued:
    - year: 2019
  language: en
  page: '6'
  title: Physics-informed Autoencoders for Lyapunov-stable Fluid Flow Prediction
  type: paper-conference

- id: GluchNoether2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Głuch
      given: Grzegorz
    - family: Urbanke
      given: Rüdiger
  citation-key: GluchNoether2021
  container-title: arXiv:2104.05508 [cs, stat]
  issued:
    - year: 2021
      month: 4
      day: 12
  title: 'Noether: The More Things Change, the More Stay the Same'
  type: article-journal
  URL: http://arxiv.org/abs/2104.05508

- id: GreydanusHamiltonian2019
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Greydanus
      given: Samuel
    - family: Dzamba
      given: Misko
    - family: Yosinski
      given: Jason
  citation-key: GreydanusHamiltonian2019
  container-title: Advances in Neural Information Processing Systems 32
  editor:
    - family: Wallach
      given: H.
    - family: Larochelle
      given: H.
    - family: Beygelzimer
      given: A.
    - family: Alché-Buc
      given: F.
      dropping-particle: d\textquotesingle
    - family: Fox
      given: E.
    - family: Garnett
      given: R.
  issued:
    - year: 2019
  page: 15379–15389
  publisher: Curran Associates, Inc.
  title: Hamiltonian Neural Networks
  type: chapter
  URL: http://papers.nips.cc/paper/9672-hamiltonian-neural-networks.pdf

- id: KramerTraining2020
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Krämer
      given: Andreas
    - family: Köhler
      given: Jonas
    - family: Noé
      given: Frank
  citation-key: KramerTraining2020
  container-title: arXiv:2010.07033 [physics, stat]
  issued:
    - year: 2020
      month: 11
      day: 30
  title: Training Invertible Linear Layers through Rank-One Perturbations
  type: paper-conference
  URL: http://arxiv.org/abs/2010.07033

- id: LattnerLearning2019
  author:
    - family: Lattner
      given: Stefan
    - family: Dorﬂer
      given: Monika
    - family: Arzt
      given: Andreas
  citation-key: LattnerLearning2019
  container-title: >-
    Proceedings of the 20th Conference of the International Society for Music
    Information Retrieval
  event-title: ISMIR 2019
  issued:
    - year: 2019
  language: en
  page: '8'
  title: Learning Complex Basis Functions for Invariant Representations of Audio
  type: paper-conference
  URL: http://archives.ismir.net/ismir2019/paper/000085.pdf

- id: LutterDeep2019
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Lutter
      given: Michael
    - family: Ritter
      given: Christian
    - family: Peters
      given: Jan
  citation-key: LutterDeep2019
  container-title: arXiv:1907.04490 [cs, eess, stat]
  issued:
    - year: 2019
      month: 7
      day: 9
  title: 'Deep Lagrangian Networks: Using Physics as Model Prior for Deep Learning'
  type: article-journal
  URL: http://arxiv.org/abs/1907.04490

- id: MohanEmbedding2020
  accessed:
    - year: 2020
      month: 5
      day: 1
  author:
    - family: Mohan
      given: Arvind T.
    - family: Lubbers
      given: Nicholas
    - family: Livescu
      given: Daniel
    - family: Chertkov
      given: Michael
  citation-key: MohanEmbedding2020
  container-title: arXiv:2002.00021 [physics]
  issued:
    - year: 2020
      month: 2
      day: 15
  title: >-
    Embedding Hard Physical Constraints in Neural Network Coarse-Graining of 3D
    Turbulence
  type: article-journal
  URL: http://arxiv.org/abs/2002.00021

- id: MototakeConservation2019
  author:
    - family: Mototake
      given: Yoh-ichi
  citation-key: MototakeConservation2019
  container-title: >-
    Machine Learning and the Physical Sciences  Workshop at the 33rd Conference
    on Neural Information Processing Systems (NeurIPS)
  issued:
    - year: 2019
  language: en
  page: '8'
  title: >-
    Conservation Law Estimation by Extracting the Symmetry of a Dynamical System
    Using a Deep Neural Network
  type: paper-conference

- id: PopovCombining2022
  accessed:
    - year: 2022
      month: 9
      day: 5
  author:
    - family: Popov
      given: Andrey Anatoliyevich
  citation-key: PopovCombining2022
  issued:
    - year: 2022
      month: 8
      day: 23
  language: en
  medium: ETD
  publisher: Virginia Tech
  title: Combining Data-driven and Theory-guided Models in Ensemble Data Assimilation
  type: thesis
  URL: https://vtechworks.lib.vt.edu/handle/10919/111608

- id: RaissiMachine2017
  author:
    - family: Raissi
      given: Maziar
    - family: Karniadakis
      given: George Em
  citation-key: RaissiMachine2017
  container-title: arXiv:1701.02440 [cs, math, stat]
  issued:
    - year: 2017
      month: 1
      day: 10
  title: Machine Learning of Linear Differential Equations using Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1701.02440

- id: RaissiPhysicsinformed2019
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Raissi
      given: Maziar
    - family: Perdikaris
      given: P.
    - family: Karniadakis
      given: George Em
  citation-key: RaissiPhysicsinformed2019
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2018.10.045
  ISSN: 0021-9991
  issued:
    - year: 2019
      month: 2
      day: 1
  language: en
  page: 686-707
  title: >-
    Physics-informed neural networks: A deep learning framework for solving
    forward and inverse problems involving nonlinear partial differential
    equations
  type: article-journal
  URL: >-
    https://www.brown.edu/research/projects/crunch/sites/brown.edu.research.projects.crunch/files/uploads/Physics-informed%20neural%20networks_A%20deep%20learning%20framwork%20fir%20solving%20forward%20and%20inverse%20probelms%20involving%20nonlinear%20partial%20differential%20equations.pdf
  volume: '378'

- id: RezendeEquivariant2019
  author:
    - family: Rezende
      given: Danilo J
    - family: Racanière
      given: Sébastien
    - family: Higgins
      given: Irina
    - family: Toth
      given: Peter
  citation-key: RezendeEquivariant2019
  container-title: >-
    Machine Learning and the Physical Sciences  Workshop at the 33rd Conference
    on Neural Information Processing Systems (NeurIPS)
  issued:
    - year: 2019
  language: en
  page: '6'
  title: Equivariant Hamiltonian Flows
  type: paper-conference

- id: SanchezGonzalezHamiltonian2019
  author:
    - family: Sanchez-Gonzalez
      given: Alvaro
    - family: Bapst
      given: Victor
    - family: Battaglia
      given: Peter
    - family: Cranmer
      given: Kyle
  citation-key: SanchezGonzalezHamiltonian2019
  container-title: >-
    Machine Learning and the Physical Sciences  Workshop at the 33rd Conference
    on Neural Information Processing Systems (NeurIPS)
  issued:
    - year: 2019
  language: en
  page: '11'
  title: Hamiltonian Graph Networks with ODE Integrators
  type: paper-conference

- id: ThickstunInvariances2018
  author:
    - family: Thickstun
      given: John
    - family: Harchaoui
      given: Zaid
    - family: Foster
      given: Dean P.
    - family: Kakade
      given: Sham M.
  citation-key: ThickstunInvariances2018
  container-title: >-
    2018 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2018.8461686
  event-title: >-
    2018 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  ISSN: 2379-190X
  issued:
    - year: 2018
      month: 4
  page: 2241-2245
  title: Invariances and Data Augmentation for Supervised Music Transcription
  type: paper-conference

- id: WangData2022
  accessed:
    - year: 2022
      month: 7
      day: 20
  author:
    - family: Wang
      given: Rui
    - family: Walters
      given: Robin
    - family: Yu
      given: Rose
  citation-key: WangData2022
  DOI: 10.48550/arXiv.2206.09450
  issued:
    - year: 2022
      month: 6
      day: 19
  number: arXiv:2206.09450
  publisher: arXiv
  title: >-
    Data Augmentation vs. Equivariant Networks: A Theory of Generalization on
    Dynamics Forecasting
  type: article
  URL: http://arxiv.org/abs/2206.09450

- id: ZhuPhysicsconstrained2019
  accessed:
    - year: 2020
      month: 8
      day: 11
  author:
    - family: Zhu
      given: Yinhao
    - family: Zabaras
      given: Nicholas
    - family: Koutsourelakis
      given: Phaedon-Stelios
    - family: Perdikaris
      given: Paris
  citation-key: ZhuPhysicsconstrained2019
  container-title: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2019.05.024
  ISSN: '00219991'
  issued:
    - year: 2019
      month: 10
  language: en
  page: 56-81
  title: >-
    Physics-constrained deep learning for high-dimensional surrogate modeling
    and uncertainty quantification without labeled data
  type: article-journal
  volume: '394'
...
